Author Topic: Minitube 2.4  (Read 3198 times)

josipv

  • Member
  • *
  • Posts: 4
  • user
Minitube 2.4
« on: September 24, 2015, 02:30:32 am »
Hello,
I've installed Minitube 1.7 from Gslapt but application needs upgrade to 2.4. Version 2.4 is not in VLpackages repo.
I can download Minitube 2.4 from authors web page (minitube.deb), but how can I install it on VL? Or upgrade it from 1.7 to 2.4?
Please help
Josip
« Last Edit: September 27, 2015, 11:53:50 am by josipv »

wigums

  • Guest
Re: Minitube 2.4
« Reply #1 on: September 24, 2015, 11:28:54 am »
we'll try to work on getting a better package out there.
personally ive had bad luck with minitube. i dont often get it working properly

josipv

  • Member
  • *
  • Posts: 4
  • user
Re: Minitube 2.4
« Reply #2 on: September 24, 2015, 12:51:43 pm »
So, there is no possibility to install package 'name.deb' if it is not in repo?
Why minitube? I'd try to see if it can run youtube on an old Toshiba with 128 MB RAM - may be it's mission impossible...
Last year I tried successfuly to run youtube with smtube on PC with 512 MB RAM. But I cannot find smtube in repo too.

retired1af

  • Administrator
  • Vectorian
  • *****
  • Posts: 1474
Re: Minitube 2.4
« Reply #3 on: September 24, 2015, 04:20:36 pm »
If you're looking to play youtube videos, you should use HTML5.

Packages ending in .deb are Debian packages and are not compatible with VL.
ASUS K73 Intel i3 Dual Core 2.3GHz

josipv

  • Member
  • *
  • Posts: 4
  • user
Re: Minitube 2.4
« Reply #4 on: September 25, 2015, 01:29:11 pm »
Thank you for .deb clarification.
We can close this topics and I'm going to find a next slim player.  :)
Tried also UMplayer but cannot reach youtube...

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4482
Re: [SOLVED] Minitube 2.4
« Reply #5 on: September 26, 2015, 03:15:28 am »
I use the smplayer youtube player, with good results.

wigums

  • Guest
Re: [SOLVED] Minitube 2.4
« Reply #6 on: September 26, 2015, 11:53:02 am »
i agree, smplayer works well for youtube. i have to ask why dont you just use your browser?
firefox and addons handle html5 flawlessly. even cuts out the commercials and there are plugins to ff that allow you to download the video you're watching
« Last Edit: September 26, 2015, 11:55:07 am by wigums »

roarde

  • Vectorian
  • ****
  • Posts: 787
  • it's enough
Re: [SOLVED] Minitube 2.4
« Reply #7 on: September 26, 2015, 12:32:57 pm »
I've been using the smplayer youtube player nightflier mentioned, with the same good result. The package name is 'smtube'.
Robert

josipv

  • Member
  • *
  • Posts: 4
  • user
Re: [SOLVED] Minitube 2.4
« Reply #8 on: September 26, 2015, 10:48:12 pm »
I'm trying to wake up an old ntb with 128 MB RAM and Firefox 11.0 hangs up on my attempts playing youtube.
I'd try smtube (because I had good experience with it a year ago on linuxmint with 512 RAM) but don't know how to install it on VL 7.0. I cannot find it in Gslapt  :(
Please for suggestion:
- how to upgrade Firefox 11.0 to the version which would enable plugin for downloading videos from ytube
- how to find and install smtube
« Last Edit: September 27, 2015, 11:53:15 am by josipv »